header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Baldr
  repository: kara.moe
  conditions:
    tagPresence:
    - 86bbe16c-acd6-47ed-a526-bb74b252dfe9
    - 85e8b33f-1cb8-4355-86e0-dfb592318f79
  actions:
    addTag:
    - tid: 9f1d64fe-77fd-4740-a0e5-0240ed851d37
      type: 18
